.qr-image-box{background-color: #D9CDF4; padding:4rem;}
.qr-text-box{padding:6rem 8rem; min-height: 100vh;}
.qr-text-box h4{color: #361A73; text-align: center; padding-bottom: 3rem;}
.qr-btn-box .btn{text-align: center; margin:.5rem 1rem;}

.no-format{padding-top:30%; text-align: center;}
.qr-text-box select{border: 1px solid #D9CDF4;}